:root {
    --color-cta: #1e90ff;
    --color-texto: #ffffff;
    --color-primary: #7fc367 ;
}

body{
  font-family: 'Nunito', sans-serif;
  font-size: 1rem;
  color:#000;
}

.bg-codeland{
  background-color:var(--color-primary); 
}

.color-marca{
  color:var(--color-primary); 
}

span.icon-medium{
  font-size: 1rem;
}

span.icon-large{
  font-size: 1.2rem;
}

.search-input .no-border{
  border:none;
}

.search-input {
  background-color: #eaf1fb;
}

.search-input input{
  background-color: inherit;
}

.search-input input:focus{
  outline:none;
}

a{
  text-decoration:none;
  color:inherit;
}

.yellow{
    color:#ffcc33;
}

.topbar{
    display:flex;
    flex-direction:row;
    justify-content: flex-end;
    padding-inline: 16px;
    padding-block:16px;
}

.content{
    height: 90vh;
}

.content2{
  height: auto;
}

.hero{
    display:flex;
    flex-direction:column;
    height: 100%;
    padding-block-start: 100px;
}


.hero__text{
    display:flex ; 
    flex-direction:column;
    justify-content:center ; 
    align-items: center;
    height: 40%;
}

.hero__text > div:first-of-type{
    margin-block: 40px;
}


.hero__title1{
    font-size: 5rem;
    line-height: 6rem;  
    color: #464646;
}

.hero__title2{
    font-size: 5rem;
    line-height: 6rem;  
    color: var(--color-primary);
}


.hero__slogan{
    font-size: 1.3rem;
    line-height: 1.6rem;  

}



.hero__cta{
    display:flex ; 
    flex-direction:row;
    justify-content:center ; 
    align-items: center;
    height: 60%;
}


.hero__cta button{
    width:20%; 
    height: 70px;
    margin-block-start: 100px;
    border-radius: 100px;    
    font-weight: bold;
}


@media only screen and (max-width: 576px){
  
  .hero__cta button{
    width:60%; 
  }

}

.hero__cta button a{
    color: #fff;
    text-decoration:none;
}

.hero__cta--small{
    border-radius: 100px;    
}

footer{
    /* height: 20vh; */
    padding-inline: 16px;
}



/*-------------------------------------------------------------------------*/
/* SECCION PANEL */
/* ------------------------------------------------------------------------*/
.panel-home{
    padding: 40px;
    display:grid;
    grid-template-columns: 100%;
    grid-gap: 16px;
}

.panel-home .panel-home__item {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.panel-home .panel-home__item img {
    width: 80%;
    height:auto;
}

.panel-home .panel-home__item p {
    text-align:center;
    margin-block-start:8px;
    font-size:1.4rem;
    font-weight:500;
}

@media screen and (min-width:991px){
    .panel-home{
        padding: 40px;
        display:grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 32px;
        grid-template-rows: auto auto;
    }
    
    .panel-home .panel-home__item {
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }
    
    .panel-home .panel-home__item img {
        width: 60%;
        height:auto;
    }
    
    .panel-home .panel-home__item p {
        text-align:center;
        margin-block-start:8px;
        font-size:1.4rem;
        font-weight:500;
    }    
}


/*-------------------------------------------------------------------------*/
/* FOOTER PANEL */ 
/*-------------------------------------------------------------------------*/

footer.footer-home{
    display:block;  
    /* background-color: #283F4F; */
    /* background-color: #8D00AF; */
    /* background-color:#293E65; */
    background-color:#1A1A1A;
    
    margin-top:140px;
    
  }
  
  footer.footer-home > div{
    background-color: inherit;
  }
  
  .footer-top{
    padding: 45px 40px;
    box-sizing: content-box;
    /* font-family:'Quattrocento','sans-serif';  */
    font-family:inherit; 
    font-weight: 300;
    color:#fff;
  
    display:flex;
    flex-direction:column;
  }
  
  .footer-top > div{
    margin-block-end:30px;
  }
  
  
  @media only screen and (min-width: 991px){
    .footer-top{
      /* height: 124px; */
      min-height: 124px;
      height: auto;
      /* flex-direction:row; */
      display:grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  
    footer.footer-home > div{
      margin-block:0;
    }
    
  }
  
  .footer-bottom{
    box-sizing: content-box;
    height: 30px;
    color:#fff;
    padding: 45px 40px;
    padding-block-end:0px;
  
    /* font-family:'Quattrocento','sans-serif';  */
    font-family:inherit; 
    font-weight: 300;
  
    display:flex;
    flex-direction:row;
    justify-content: center;
  
  }
  
  @media only screen and (min-width: 991px){
    .footer-bottom{
      /* justify-content: flex-end; */
      padding: 10px 40px;
      padding-bottom: 10px;
    } 
  }
  
  .footer-logo{
    width: 80px;
    height: 80px;
    border-radius:50%;
    overflow: hidden;
  }
  
  .footer-logo img{
    width:100%;
    height:100%;
    object-fit: cover;
    cursor:pointer;
  }
  
  footer.footer-home span.icon{
    font-size: 16px !important;
    margin-right:10px;
  }
  
  footer.footer-home a {
    cursor:pointer;
    text-decoration:none;
    color:#fff;
  }
  
  .footer-links h3{
    color:#fff;
    /* font-family:'Oswald','sans-serif'; */
    font-family:inherit; 
    font-size: 32px;
    margin-block-end: 32px;
  }
  
  .footer-links ul {
    padding-left:1rem;
  }

  .footer-links ul li{
    margin-block-end: 12px;
    list-style-type: none;
  }
  
  .footer-links span{
    font-size:20px;
  }
  
  .footer-galery-images {
    display:flex;
    flex-direction:row;
    flex-wrap: wrap;
    width: 100% ; 
  }
  
  .footer-galery h3{
    color:#fff;
    /* font-family:'Oswald','sans-serif'; */
    font-family:inherit; 
    font-size: 32px;
    margin-block-end: 32px;
  }
  
  
  .footer-galery-images > div{
    width:30%;
    height:auto;
    overflow: hidden;
    margin-block-end: 8px;
    margin-inline-end: 8px;
  }
  
  .footer-galery-images > div img{
    width:100%;
    /* height:100%; */
    object-fit: cover;
  }
  
  #video1{
    height: 480px;
  }
  
  
  @media only screen and (min-width: 991px){
    .footer-galery-images {
      width: 100% ; 
    }
  
    .footer-links{
      /* margin-block-start: 46px; */
      /* margin-inline-start: 100px; */
    }
  
    #video1{
      height: 240px;
    }
    
  }
  

  .nav-item .nav-link span{
    /* color: rgba(0,0,0,0.5); */
    color: #fff;
    
  }

  .btn-what{
    background-color: #7fc367;
  }